Navigate Up
Learning and Employee Development
Menu +

User e-learning Support

Published on: 10/9/2013 5:05 PM
Print

Technical Requirements:

Flash Player:  In order to view the e-learning course, you need Flash Player version 8 or later.  

Java:  You will need Java 6 update 7 or later.

Your IT support person can install Flash and/or Java on your workstation, if you don't have it.

POP-UP BLOCKERS

Web based training or e-learning courses launch new windows or pop-ups to play the course content within your internet browser.  So, before you launch an e-learning course in sccLearn, you will need to Turn Off your pop-up blocker to allow the course to function.  

If you have added any toolbars to your browser, you need to turn off the pop-up blockers in the toolbars also.  See the attachment below for directions. 

Internet Explorer:

When launching a web based training, you may get a Security Warning error, as shown below. The correct response on this box is NO. Follow the instructions in the Optimize attachment below to resolve the issue.

For a technical question (i.e. log in problems)? Email TechLinkCenter at TLC@isd.sccgov.org or call (408)918-7000

SSA employees only: Contact helpdesk@ssa.sccgov.org or call (408)755-7575, option 1